function FileData_Pairs(x)
{
x.t("debugging","note");
x.t("manner","reinstall");
x.t("files","required");
x.t("installed","parallel");
x.t("installed","module");
x.t("instructions","please");
x.t("instructions","standard");
x.t("keep","mind");
x.t("required","proper");
x.t("required","tc65");
x.t("parts","package");
x.t("user","asked");
x.t("asked","uninstall");
x.t("program","open");
x.t("tc45","tc65");
x.t("tc45","software");
x.t("tc45","package");
x.t("facility","open");
x.t("facility","entire");
x.t("facility","run");
x.t("mode","restore");
x.t("press","change/remove");
x.t("uninstall","program");
x.t("uninstall","tc45");
x.t("uninstall","facility");
x.t("uninstall","3.6");
x.t("uninstall","standard");
x.t("uninstall","smtk");
x.t("uninstall","module");
x.t("uninstall","installation");
x.t("open","control");
x.t("open","windows");
x.t("please","keep");
x.t("please","run");
x.t("connection","module");
x.t("connection","(dun)");
x.t("siemens","module");
x.t("automatically","smtk");
x.t("product","installed");
x.t("start","uninstall");
x.t("proper","work");
x.t("need","run");
x.t("parallel","user");
x.t("add","remove");
x.t("installing","tc65");
x.t("remove","tc45");
x.t("remove","programs");
x.t("tc65","uninstall");
x.t("tc65","open");
x.t("tc65","need");
x.t("tc65","sdk");
x.t("tc65","software");
x.t("network","connection");
x.t("network","(dun)");
x.t("desired","smtk");
x.t("kit","press");
x.t("kit","follow");
x.t("add/remove","programs");
x.t("on-device","debugging");
x.t("3.6","smtk");
x.t("avoid","step");
x.t("standard","modem");
x.t("sdk","mes");
x.t("double-click","add");
x.t("smtk","parts");
x.t("smtk","uninstall");
x.t("smtk","on-device");
x.t("smtk","imp-ng");
x.t("smtk","install");
x.t("smtk","e.g");
x.t("entire","smtk");
x.t("programs","select");
x.t("imp-ng","product");
x.t("migrating","tc45");
x.t("install","package");
x.t("select","siemens");
x.t("select","tc65");
x.t("select","desired");
x.t("select","add/remove");
x.t("select","add/");
x.t("select","repair");
x.t("button","select");
x.t("control","panel");
x.t("setup","maintenance");
x.t("software","installation");
x.t("software","development");
x.t("exchange","suite");
x.t("maintenance","mode");
x.t("add/","remove");
x.t("mind","standard");
x.t("step","remove");
x.t("customers","migrating");
x.t("(mes)","required");
x.t("(mes)","please");
x.t("(mes)","follow");
x.t("(mes)","uninstalled");
x.t("(mes)","alternative");
x.t("follow","instructions");
x.t("restore","several");
x.t("e.g","tc65");
x.t("windows","control");
x.t("dial-up","network");
x.t("suite","(mes)");
x.t("usb","modem");
x.t("several","files");
x.t("panel","double-click");
x.t("panel","select");
x.t("mes","uninstall");
x.t("mes","setup");
x.t("module","exchange");
x.t("reinstall","siemens");
x.t("case","smtk");
x.t("note","customers");
x.t("comes","uninstall");
x.t("uninstalled","automatically");
x.t("work","smtk");
x.t("repair","manner");
x.t("package","installing");
x.t("package","comes");
x.t("package","removed");
x.t("(dun)","case");
x.t("(dun)","uninstalled");
x.t("run","uninstall");
x.t("run","tc65");
x.t("run","mes");
x.t("installation","tc65");
x.t("installation","3.6");
x.t("modem","dial-up");
x.t("modem","usb");
x.t("development","kit");
x.t("change/remove","button");
x.t("alternative","avoid");
x.t("removed","start");
}
